
THAI MATTO NS CO.,LTD. - Project progress work #1165

Parent project # 900 (In Progress): [PJ240063] Production management system for Thai Matto NS wiring Option 1 - EMT

[Internal Design]

12 Aug 2025 11:33 - Siriporn Nimitmuenwai

Status: Closed Start date: 09 Dec 2024

Priority: Normal Due date:  

Assignee: Kittisak Isarapongporn % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: Not using

Programming skills: No development OS skills: Not using

Description

History

#1 - 29 Sep 2025 14:42 - Siriwilai Chaiwattanaphon

- Parent task changed from #873 to #900

#2 - 30 Sep 2025 10:47 - Siriwilai Chaiwattanaphon

- Status changed from New to In Progress

#3 - 30 Sep 2025 10:47 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100

#4 - 27 Oct 2025 15:23 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed
